  :root {
  	--br: 10px;
  	--padding: 15px;
  	--background-color: #56203d;
  	--accent1: black;
  	--accenttext: gray;
  	--container: rgba(238, 187, 245, 1);
  	--text: #222;
  	--shadow: 5px 5px rgba(43, 0, 34, 0.44);
  }

  a {
  	cursor: pointer;
  }

  body {
  	font-family: manrope;
  	background-color: var(--background-color);
  	font-size: 14px;
  }

  #container {
  	max-width: 1000px;
  	margin: 0 auto;
  	display: flex;
  	min-height: 100vh;
  	align-items: flex-start;
  }

  aside {
  	max-width: 300px;
  	position: sticky;
  	background: var(--container);
  	color: #222;
  	top: 130px;
  	box-shadow: var(--shadow);
  	padding: var(--padding);
  	border-radius: var(--br);
  	margin-right: 20px;
  }

  #asideicon img {
  	height: 150px;
  	width: auto;
  	margin: 0 auto;
  	display: block;
  }

  #bio {
  	text-align: center;

  }

  aside ul {
  	padding: 0;
  	list-style: none;
  	text-transform: uppercase;
  }

  aside ul li {
  	padding: 5px;
  	margin: 5px;
  	background: black;
  	color: white;
  }

  aside ul li:hover {
  	background-color: #ab2e60;
  	transition: all .1s ease-in-out;
  }

  aside ul a {
  	text-decoration: none;
  	color: var(--accenttext);
  }

  #contents-area {
  	flex-grow: 100;
  	margin-bottom: 1em;
  	display: flex;
  	flex-direction: column;
  }

  .asideicon a {
  	color: #222;
  	text-decoration: none;
  }

  main {
  	flex-grow: 1;
  	padding: 10px;
  	float: right;
  }

  div.onelogbox, div.hashtagholder {
  	box-sizing: border-box;
  	margin: 0 auto 20px auto;
  	overflow: hidden;
  	background-color: var(--container);
  	padding: var(--padding);
  	border-radius: var(--br);
  	box-shadow: var(--shadow);
  }

  img.embeddedimage {
  	max-width: 100%;
  	height: auto;
  }

  .oneloginfo {
  	text-align: right;
  }

  .oneloginfo a {
  	background-color: var(--accent1);
  	text-decoration: none;
  	color: white;
  	padding: 5px;
  	border-radius: var(--br);
  }

  .trp {
  	border: 1px solid transparent;
  }

  #adminlinks a {
  	color: var(--background-color);
  	text-decoration: none;
  	margin: auto;
  	text-align: center;
  }